Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5642 - root user cannot switch to KDE, gnome from anotherlevel
Summary: root user cannot switch to KDE, gnome from anotherlevel
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: switchdesk
Version: 6.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-06 16:39 UTC by Brock Organ
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-03-06 15:32:57 UTC


Attachments (Terms of Use)

Description Brock Organ 1999-10-06 16:39:45 UTC
root user (only) cannot switch to KDE, gnome from
anotherlevel (ie after switching into another level and
restarting X, run switchdesk and choose gnome/KDE, restart X
and another level is still the desktop...)

Comment 1 Preston Brown 2000-02-29 19:17:59 UTC
this should be fixed for 6.2 final.  Brock, please test again.

Comment 2 Brock Organ 2000-03-01 19:55:59 UTC
verified switchdesk-2.1-1.src.rpm corrects the problem...


Note You need to log in before you can comment on or make changes to this bug.